version: 1.74.0
files:
  - url: ../../1.74.0/windows/TheiaIDESetup-1.74.0.exe
    sha512: nFrjO3v25ldRwneZeJjPblcLvnoHgyDw8JvklSsy5PIhe8tKmxlVE1TzDmsX70eI0QYb5vHwtU3FBSyxOkt04A==
    size: 331189496
path: ../../1.74.0/windows/TheiaIDESetup-1.74.0.exe
sha512: nFrjO3v25ldRwneZeJjPblcLvnoHgyDw8JvklSsy5PIhe8tKmxlVE1TzDmsX70eI0QYb5vHwtU3FBSyxOkt04A==
releaseDate: '2026-07-31T13:48:21.935Z'
